var system = require("../../../system")
const CtlBase = require("../../ctlms.base");
class AuthCtl extends CtlBase {
  constructor() {
    super();
    this.authSve = system.getObject("service.uc.authSve");
  }


}
module.exports = AuthCtl;